import {VisibleComponent} from "../controller.js";

/**
 * 计数器组件
 * @param {[type]} dataModel [description]
 */
export default class Timer extends VisibleComponent {

  constructor(__tfp, dataModel, parent) {
    super(__tfp, "Timer", dataModel, parent);
  }

  //属性
  get value() { return this.dataModel.value }
  set value(value) {this.dataModel.value = value}
}